\version "2.19.35"
\language "english"
  

hornMusic = \relative c' {
  \mark "No 12."
  \tempo "Allegro"
  \time 2/4

  \key c \major
  \partial 8
  \repeat volta 2 {
    g'8
    |
    g (e) c-! c-!
    |
    c4. cs8
    |
    d (cs ) d g
    |
    f4 (e8) g
    |
    g (e) c-! c-!
    |
    c8 c'4 b8 
    |
    \acciaccatura b8 ( a8 ) g a b 
  }
  \alternative {
    {
      \set Timing.measureLength = #(ly:make-moment 3/8)
      g4 r8 
    }
    {      
      \set Timing.measureLength = #(ly:make-moment 1/4)
      g4     
    }
  }
  \repeat volta 2 
  {
    \set Timing.measureLength = #(ly:make-moment 1/4)
    g8-!\f g-!
    |
    \set Timing.measureLength = #(ly:make-moment 2/4)
    a r
    e-!\p e-!
    |
    f r 
    d-! d-! 
    f16 ( e d e ) f8 e 
    |
    cs ( d) g\f g 
    |
    a r e\p e 
    |
    f r d d 
    |
    e e d d 
    |
    e e fs fs 
    |
    g16 (a ) g fs g (a ) b g
    |
    fs(g) fs e fs ( g) a fs
    |
    g (a ) g fs g (a ) b g
    |
    fs (g ) fs e fs ( g ) a fs
    |
    g4\fermata r8 g8
    |
    g (e ) c-! c-!
    |
    c4. cs8
    |
    \acciaccatura e ( d8 ) ( cs ) d g
    |
    f4 ( e8 ) g
    | 
    g(e) c-! c-!
    |          
    c4. cs8
    |
    \acciaccatura e8 ( d8) c d e 
    |
    c4 r8  e\p
    |
    \acciaccatura g8 (f) e f g 
    |
    \acciaccatura f8 (e ) d e f
    |
    \acciaccatura e ( d) c d g 
    |
    e4 r8 e
    |
    \acciaccatura g ( f) e f g 
    |
    \acciaccatura f (e) d e f
    |
    \acciaccatura e ( d) c d e
    |
    c4 r
    |
    d\f d 
    |
    e r
    |
    \tempo "Andante"
    d2\p
    |
  }   
  \alternative
  {
    {
      \set Timing.measureLength = #(ly:make-moment 1/4)
      c4 
  }
    {
      \set Timing.measureLength = #(ly:make-moment 2/4)
      c4 r \bar "|."
    }
  }
}



baritoneMusic = \relative c {
   \time 2/4

  \key c \major
  \partial 8
  \repeat volta 2 {
    r8
    |
    c8 g' e g
    |
    c, g' e c 
    |
     g g' b g
     | 
     c c, c r
     | 
     e g e g
     | 
     fs r g r
     |
     c r d r            
  }
  \alternative {
    {
      \set Timing.measureLength = #(ly:make-moment 3/8)
      g,4 r8       
    }
    {      
      \set Timing.measureLength = #(ly:make-moment 1/4)
      g4     
    }
  }
  \repeat volta 2 
  {
    \set Timing.measureLength = #(ly:make-moment 1/4)
    e'8-!\f e-!
    |
    \set Timing.measureLength = #(ly:make-moment 2/4)
    f r
    cs-!\p cs-!
    |
    d r 
    b-! b-! 
    c8 b16 c  d8 c
    |
    as ( b) e\f e
    |
    f r cs\p cs
    |
    d r g, g
    |
    c c g g 
    |
    c c a a 
    |
    b d b d
    |
    c d c d 
    |
    b d b d
    |
    c d c d 
    |
    b8\fermata r8 r4
    |
    c,8 g' e g
    |
    c, g' e c 
    |
    g g' b g 
    |
    c c, c r
    | 
    e g e g
    |          
    e g e c
    |
    g g' b g 
    |
    c4 r8 c8\p
    |
   d r g, r
    |
     c r c, r
    |
     g' r g, r
    |
    c e g c
    |
    d r g, r 
    |
    c r c, r 
    |
    g' r g, r
    |
    c r r4
    |
    g'\f g
    |
    c r
    |
    \tempo "Andante"
    g2\p
    |
  }   
  \alternative
  {
    {
      \set Timing.measureLength = #(ly:make-moment 1/4)
      e4 
  }
    {
      \set Timing.measureLength = #(ly:make-moment 2/4)
      e4 r \bar "|."
      \pageBreak 
    }
  }

}




hornVoice = \new Voice {
  \transposition ef
  \set Staff.midiInstrument = #"french horn"
  \transpose ef bf
  \hornMusic

}

baritoneVoice = \new Voice {
  \transposition bf,
  \set Staff.midiInstrument = #"trombone"
  \transpose bf, bf
  \baritoneMusic
}
